body, html, table, td, tr, div, span, a, img, p { border:none; padding:0; outline:none; font-family:Geneva, Arial, Helvetica, sans-serif;  }
body, html, p, img { margin:0;  } 
body { font-family:Tahoma,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;color:#666;background:#fff; }

.story p { text-indent:40px; line-height:140%; font-family:Geneva, Arial, Helvetica, sans-serif; color:#444; letter-spacing:120%; font-size:11pt; }
body { background:#222222 url(/images/bg.gif) repeat scroll 0 0; }
#header, #bd, #footer { width:900px;margin:0 auto; }

#header { background:url('/images/header_bg.jpg'); height:460px; position:relative; border-bottom:3px solid #111; }
#header h1 { position:absolute; right:30px; bottom:90px; display:block; color:#FFCC33; font-size:22pt; text-align:center; letter-spacing:150%; font-family:Verdana, Arial, Helvetica, sans-serif;  }
#header img.logo { position:absolute; right:150px; bottom:190px; }
#header .menu { position:absolute; bottom:0px; width:100%; height:40px; padding:0px 10px;  }
#header .menu a { float: left; display:block; padding:5px 15px; height:30px; line-height:25px; text-decoration:none; font-size:14pt; color:#FFF; }
#header .menu a:hover { background-color:#222; }


#bd { background-color:#666666; background:url('/images/bodybg.jpg'); padding:20px; width:860px; color:#EDEDED; line-height:150%;	 }
#bd h3 { margin-top:0px; margin-bottom:0px; color:#FFFF99 }
#bd h2 { font-size:15pt; margin:10px 0px; }
#bd .logos img { margin:10px 5px; }
#bd li { margin-top:15px; }
#footer { margin-top:50px; height:90px; }

#folio { text-align:center; }
#folio .before, #folio .after { border:6px solid #000; display:inline-table; margin:5px; background-color:#000; border-bottom:none; text-align:center; }
#folio  h1 { font-size:8pt; color:#fff; padding:2px 5px; margin:0px; }




.simple_overlay { 
     
    /* must be initially hidden */ 
    display:none; 
     
    /* place overlay on top of other elements */ 
    z-index:10000; 
     
    /* styling */ 
    background-color:#333; 
     
    width:675px;     
    min-height:200px; 
    border:1px solid #666; 
     
    /* CSS3 styling for latest browsers */ 
    -moz-box-shadow:0 0 90px 5px #000; 
    -webkit-box-shadow: 0 0 90px #000;     
} 
 
/* close button positioned on upper right corner */ 
.simple_overlay .close { 
    background-image:url(/images/close.png); 
    position:absolute; 
    right:-15px; 
    top:-15px; 
    cursor:pointer; 
    height:35px; 
    width:35px; 
}

.next, .prev {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
border:1px solid #666666;
color:#FFFFFF;
cursor:pointer;
display:block;
font-size:11px;
padding:10px 20px;
position:absolute;
top:40%;
}
.prev {
-moz-border-radius-bottomleft:0;
-moz-border-radius-topleft:0;
border-left:0 none;
left:0;
}
.next {
-moz-border-radius-bottomright:0;
-moz-border-radius-topright:0;
border-right:0 none;
right:0;
}
.next:hover, .prev:hover {
background-color:#000000;
text-decoration:underline;
}
.disabled {
visibility:hidden;
}
.info {
border-top:1px solid #666666;
bottom:0;
color:#FFFFFF;
font-size:11px;
left:0;
padding:10px 15px;
position:absolute;
}
.info strong {
display:block;
}
.progress {
display:none;
left:50%;
position:absolute;
top:45%;
}
.next, .prev, .info {
-moz-background-clip:border !important;
-moz-background-inline-policy:continuous !important;
-moz-background-origin:padding !important;
background:#333333 none repeat scroll 0 0 !important;
}
